Installation & Licensing

Reply
Member
Posts: 4
Registered: ‎02-14-2013
Message 1 of 14 (182 Views)

FLEXnet Licensing ERROR [-4.321.0]

182 Views, 13 Replies
02-14-2013 03:47 PM

I have users running into this error on a regular basis.  I have additional licenses but they are not being released to users.  I have reworked my license file thinking I didn't have them listed in the preferred cascading order.  Still not sure I have this correct but at least some CAD users are working with the limited licenses I have.  For example, I am able to get 5 Map 3D users but the license file says there are 8 more unused.  the 6th person get the error message ERROR [-4.321.0].

 

We are running Map 3D2010 & 2012, Raster design 2012, P&ID 2011 & 2013, Infrastrucutre design suites 2012, civil 3D 2011 and Plant design suite 2013.  I cleaned up my old license file and pasted in new license files from 2013 and copied in the older civil 3D portion since we didn't upgrade this.  Again, not sure I have set up my license file correctly.  I've attached here for review.  As well as a log file from LMTOOLS.

 

I'm also running an older version of LMTOOLS - 10.8.  Could this be the problem?  I read this from other discussions so I think this needs to be done.  But will this solve my problems?

 

So I guess my overall questions are:

 

1.  Does my version of LMTOOLS need to be upgraded to accomodate the newer releases?

 

2.  Is my license file set up to allow for all seats to be released to any software release? 

 

thanks,

 

Doug Rulison

 

 

Edited by
Discussion_Admin

*Expert Elite*
DarrenP
Posts: 6,823
Registered: ‎09-13-2007
Message 2 of 14 (156 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 07:13 AM in reply to: drulison

i am looking at this

but i would edit your post to take out your serial numbers

*Expert Elite*
DarrenP
Posts: 6,823
Registered: ‎09-13-2007
Message 3 of 14 (155 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 07:15 AM in reply to: DarrenP

your 1st question yes i would upgrade your license manager the latest version is 11.10

this may fix the issue

*Expert Elite*
DarrenP
Posts: 6,823
Registered: ‎09-13-2007
Message 4 of 14 (151 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 07:16 AM in reply to: DarrenP

any way you can post the status inquiry ?

Member
Posts: 4
Registered: ‎02-14-2013
Message 5 of 14 (132 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 08:06 AM in reply to: DarrenP

good idea, thanks.  any ideas on how I edit my post or delete it.  I cna't find anything.  I can repost i suppose.

*Expert Elite*
DarrenP
Posts: 6,823
Registered: ‎09-13-2007
Message 6 of 14 (127 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 08:08 AM in reply to: drulison

i notified the admin

Member
Posts: 4
Registered: ‎02-14-2013
Message 7 of 14 (123 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 08:11 AM in reply to: drulison

I attached the status inquiry pulled this morning.  One thing I did notice and not sure how this might add to problem I'm having but the status inquiry reports that it is using tghe wrong license file.  In my config setting I can see it pointed to the correct license file but not in this report.  Does that add to the issue here?

 

Doug

*Expert Elite*
DarrenP
Posts: 6,823
Registered: ‎09-13-2007
Message 8 of 14 (120 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 08:13 AM in reply to: drulison

it also says your using 11.5 and not 10.8

*Expert Elite*
DarrenP
Posts: 6,823
Registered: ‎09-13-2007
Message 9 of 14 (117 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 08:20 AM in reply to: DarrenP

are you running 2 different license files?

Member
Posts: 4
Registered: ‎02-14-2013
Message 10 of 14 (115 Views)

Re: FLEXnet Licensing ERROR [-4.321.0]

02-15-2013 08:32 AM in reply to: DarrenP

there are two different license managers being used on LMTOOLS.  The flexlm for our CAD licenses and another called Minitab licnese manager for our lab software. 

 

I did notice the LMTOOLS version difference as well.  When I go to the help pull down it says 10.8, but I do see where it says 11.5 in the status. 

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Welcome to the new Autodesk Community!
If this is your first visit, click here to get started and make the most of the Community. Let us know what you think of the new experience in the Community Feedback Forum.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Ask the Community




Connect with Us

Twitter

Pinterest

Blog

Youtube